/** Custom CSS which is not included in the SASS-files **/
.view-legend li { margin-right: 20px; list-style: none; list-style-image: none; line-height: 20px; padding-left: 20px; float: left; background-repeat: no-repeat; background-position: left center; }
.view-legend ul { margin-left: 0px; padding-left: 0px;}

.views-field-field-pro-available {
  font-weight: bold;
}

.i18n-de-DE #menu-1512-1,
.i18n-es-ES #menu-1516-1 {
  display: none !important;
}

.node-type-product .field-name-field-approval-number {
  color: #879fb1;
}

.node-type-product .field-name-field-approval-number .field-label {
  font-weight: normal;
}

.page-taxonomy-term-landing #contentheader-region .banner_content h1.page-header,
.solution-products #contentheader-region .banner_content h1.page-header { visibility: hidden;}
.solution-products .item_0, 
.page-taxonomy-term-landing .item_0 { display: none; }


.i18n-en-US #menu-1516-1,.i18n-en-US .menu-mlid-1516 {display: none !important;} /*horses US*/
.i18n-en-US #menu-1393-1,.i18n-en-US .menu-mlid-1393 {display: none !important;} /*hand hygiene US*/
.i18n-en-US #menu-1514-1,.i18n-en-US .menu-mlid-1514 {display: none !important;} /*dairy  US*/
.i18n-en-US #menu-1395-1,.i18n-en-US .menu-mlid-1395 {display: none !important;} /*food service US*/
.i18n-en-GB #menu-1516-1,.i18n-en-GB .menu-mlid-1516 {display: none !important;} /*horses UK*/

.i18n-en-US .intro-row-11 {display: none !important;} /*horses US*/
.i18n-en-US .intro-row-15 {display: none !important;} /*horses US*/
.i18n-en-GB .intro-row-15 {display: none !important;} /*horses UK*/

.contactpanes .contactdiv { margin-bottom: 20px; font-size: 15px;}
.page-contact .pane-block-4 h2.pane-title { display: none;}
.page-contact .pane-block-4 p img { padding-left: 0px;}

#block-block-27 {    float: right;
    display: block;
    color: white;
    width: auto;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    margin-right: 15px;}

   #block-block-27 a { display: block;
    color: white;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 28px;}

.i18n-cn-CN .cnhid { display: none; }
.page-taxonomy-term-landing .panels-flexible-region-solutions_landingspage-folder .more-link a { display: inline-block; }
.page-taxonomy-term-landing .panels-flexible-region-solutions_landingspage-folder .more-link { margin-top: 15px; }

.node-type-product .field-type-image .flex-direction-nav { display: none; }

.pageblock_header { border-bottom: 4px solid #ffffff; }
.pageblock_header h1,
.pageblock_header h2, 
.pageblock_header h3 {margin-top: 20px; margin-bottom: 20px; font-size: 42px;line-height: 48px; color: #44617a;}
.pageblock_header p {margin-top: 20px; margin-bottom: 20px; font-size: 16px;line-height: 20px; color: #44617a;}
.pageblock_header a,
.pageblock_header a:link,
.pageblock_header a:active,
.pageblock_header a:visited {margin-top: 20px; text-decoration: none; font-size: 16px;line-height: 20px; color: #ffffff; display: inline-block; padding-left: 40px; padding-right: 40px; padding-top: 10px; padding-bottom: 10px; background-color: #44617a; border-radius: 3px;}
.pageblock_header a:hover {color: #44617a;background-color: #ffffff;}
.pageblock_header .fader { position: absolute; z-index: 0; background-color: rgba(255,255,255,0.5); width: 50%; height: 100%;}
.pageblock_header .slick-slide { position: relative; }
.pageblock_header .blockcontent { height: 360px; min-height: 360px; padding-top: 20px; padding-bottom: 20px; padding-right: 20px;}
.vcenter {  position: relative; top: 50%; transform: perspective(1px) translateY(-50%);}
.contentblock { margin-bottom: 40px; }

.pageblock_tabs .blocktabs {margin: 0px; padding: 0px; list-style: none; list-style-image: none; list-style-type: none;}
.pageblock_tabs .blocktabs li { list-style: none; display: inline-block; margin-right: 5px;}
.pageblock_tabs .blocktabs li a {padding-left: 15px; padding-right: 15px; font-size: 26px; color: #a8a8a8; background-color: #e7e4e4; display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;}
.pageblock_tabs .blocktabs li a.active {color: #43607a; background-color: #ffffff;}

.tabcontent .whitepadding { display: none; float: left; clear: both; background-color: #ffffff; padding-top: 15px; padding-bottom: 15px;}
.tabcontent .whitepadding.active { display: block; }
.tabcontent h3 { margin-top: 0px; }
a.ctalink, span.ctalink,
a.ctalink:link,
a.ctalink:active,
a.ctalink:visited,
.leftcontent a,
.leftcontent a:link,
.leftcontent a:active,
.leftcontent a:visited,
.pageblock_cta a,
.pageblock_cta a:link,
.pageblock_cta a:active,
.pageblock_cta a:visited {text-transform: uppercase; margin-top: 20px; text-decoration: none; line-height: 20px; color: #ffffff; display: inline-block; padding-left: 40px; padding-right: 40px; padding-top: 10px; padding-bottom: 10px; background-color: #44617a; border-radius: 3px;}
.pageblock_cta a {    margin-left: 40px;}
a.ctalink:hover,
.leftcontent a:hover,
.pageblock_cta a:hover {color: #44617a;background-color: #ffffff;}
.tabcontent .right { text-align: right; }

.topic_teaser,
.product_teaser,
.ctablock { margin-top: 25px; margin-right: 0px; -moz-box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px; -webkit-box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px; box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px; background-color: white; display: inline-block; float: left; border: 2px solid #e6e6e6; position: relative;}
.topic_teaser .topic_more { display: block; width: 100%; color: #0064a7; font-size: 18px; text-align: left; position: relative;    padding: 15px;}
.topic_teaser .topic_more::after {text-decoration: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: ""; font-family: 'icomoon'; position: absolute; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; text-decoration: none; right: 10px; top: 50%; margin-top: -9px; font-size: 18px; color: #0064a7;}
.topic_teaser.topic_gridteaser { width: 100%; }
.topic_teaser.topic_gridteaser img { width: 100%; }
.topic_largeteaser { padding: 15px; -moz-box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px; -webkit-box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px; box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px; background-color: white; display: inline-block; float: left; border: 2px solid #e6e6e6; width: 100%;}
.topic_largeteaser h2 { margin-top: 0px; }
.topic_largeteaser .topic_cta {}

.slide_next, .slide_prev { left: -20px; cursor: pointer; position: absolute; top: 50%; margin-top: -8px;}
.slide_next { right: -20px; left: auto; }

.pageblock_thinheader .bgimage { min-height: 185px; height: 185px; position: relative; }
.pageblock_thinheader h2 { font-size: 42px; line-height: 48px; color: #ffffff; margin: 0px; padding: 0px;}

.product_teaser { padding: 15px; }
.product_teaser h4 { font-size: 16px; }
.product_teaser a.ctalink, 
.product_teaser a.ctalink:link, 
.product_teaser a.ctalink:active, 
.product_teaser a.ctalink:visited {padding-left: 5px;padding-right: 5px; text-align: center; display: block;}
.relatedproducts,
.relatedsolutions { margin-top: 30px; }

.view-id-related_topics .views-row { padding-bottom: 6px; border-bottom: 1px solid #899aaa;     padding-top: 2px; position: relative;}
.view-id-related_topics .views-row::after   {text-decoration: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: ""; font-family: 'icomoon'; position: absolute; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; text-decoration: none; right: 10px; top: 50%; margin-top: -9px; font-size: 18px; color: #0064a7;}
.view-id-related_topics .views-row a { display: block; }
.ctablock {padding: 15px; text-align: center; padding-left: 20px; padding-right: 20px;}
.ctablock h2 { font-size: 26px; line-height: 31px; padding-left: 5px; padding-right: 5px; margin-top: 20px;}
.ctablock a.ctalink, 
.ctablock a.ctalink:link, 
.ctablock a.ctalink:active, 
.ctablock a.ctalink:visited { margin-top: 5px; display: block; }

.relatedtipsntricks { text-align: center;  margin-top: 30px; float: left; width: 100%;}
.relatedtipsntricks hr { border-top: 1px solid #ccc; }
.relatedtipsntricks h4 { font-size: 21px; margin-top: 20px; }
.relatedtipsntricks img.tipsslideimg { width: 100%; }
.relatedtipsntricks a { display: block; margin-left: 5px; margin-right: 5px; }

@media (max-width: 991px)
{
	.ctablock { display: block; float: none;}
  .pageblock_header .fader { width: 100%; }
}
span.ctalink {    float: right;}

@media (max-width: 767px)
{
	.topic_largeteaser h2 { margin-top: 25px; }
	.topic_largeteaser img { width: 100%; }
  .pageblock_cta  ul { margin-top: 20px; }
}

#node-term { width: 100%;     clear: both; }
.slickslider.blockslider .slick-slide { background-size: cover; }

.pageblock_relatedhighlights img { width: 100%; }
.pageblock_relatedhighlights span { display: block; position: absolute; bottom: 0px; left: 0px; padding: 20px; width: 100%; height: 60px; font-size: 18px; font-weight: 700; line-height: 18px; height: 55px; color: #44617a; text-transform: uppercase; background-color: #ffffff; background-image: url(../images/tooltip-right.png); background-position: right bottom; background-repeat: no-repeat;}
.highlight_gridteaser { position: relative; margin-top: 15px; margin-bottom: 15px;}
.highlight_gridteaser a { display: block; }
.highlight_gridteaser:hover{-moz-box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px; -webkit-box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px; box-shadow: rgba(0, 0, 0, 0.12) 5px 0 16px;}
.highlight_gridteaser .highlight_hover { position: absolute; height: 100%; width: 100%; top: 0px;  display: none; z-index:2; background: rgba(68,97,122,0.5);}
.highlight_gridteaser a:hover .highlight_hover { display: block; }
.highlight_gridteaser a:hover span { display: none; }
.teaser_bottom { position: absolute; padding: 20px; padding-right: 40px; color: #ffffff; bottom: 0px; left: 0px; width: 100%;  background-image: url(../images/plusblue.png); background-position: calc(100% - 20px) calc(100% - 20px); background-repeat: no-repeat;}
.teaser_bottom .title { font-size: 18px; margin-bottom: 10px;}
.teaser_bottom .intro { font-size: 14px; padding-right: 30px;}


.pageblock_solution_cta { background-color: #ffffff;  padding-top: 50px; padding-bottom: 100px; margin-bottom: -60px; text-align: center;}
.pageblock_solution_cta h4 { text-transform: uppercase; }

.pageblock_solution_cta .view-catalogus img { width: 100%; }
.footcta { margin-top: 15px; }
.pageblock_solution_cta a { display: block; }
.pageblock_solution_cta .view-tools { background-color: #f2f2f2; }
.pageblock_solution_cta .view-tools .views-row { border-bottom: 1px solid #ffffff; height: 110px;}
.pageblock_solution_cta .view-tools .views-row.last { border-bottom: 1px solid #f2f2f2; }
.tools_teaser img {width: 74px; height: 74px; float: left; margin: 17px;}
.tools_teaser p{padding: 20px; text-align: left; max-height: 100px; overflow: hidden; padding-left: 0px;}

.pageblock_solution_cta .slider_tipsntricks .slick-slide { position: relative; }
.pageblock_solution_cta .slider_tipsntricks .slick-slide h4 { color: #ffffff; margin: 0px; position: absolute; bottom: 0px; background: rgba(68,97,122,0.5); padding: 20px; font-size: 15px; width: 100%; text-align: center; }
.pageblock_solution_cta .slide_next, .pageblock_solution_cta .slide_prev { left: 8px; cursor: pointer; position: absolute; bottom: 20px; margin-top: -8px; z-index: 10; color: #ffffff; top: auto;}
.pageblock_solution_cta .slide_next, .pageblock_solution_cta .slide_next { right: 10px; left: auto !important;}
h2.rtecenter { margin-top: 15px; margin-bottom: 15px; }
.pageblock_text hr {    margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #dedede; width: 150px;}
.bgimage_left, .bgimage_right { height: 400px; min-height: 400px; background-size: cover; position: absolute; z-index: 0;}
.bgimage_right { left: auto; right: 0px; border-left: 4px solid #ffffff; }
.pageblock_splitheader  { position: relative; margin-bottom: 35px;}
.pageblock_splitheader .leftcontent, .pageblock_splitheader .rightcontent { height: 400px; min-height: 400px; }
.pageblock_splitheader .rightcontent { margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px;}
.rightcontent .field-name-field-right-content .field-label { display: none; }
.rightcontent .field-name-field-right-content  { background-color: #ffffff; padding: 15px;    margin-top: 40px; }

.leftcontent .field-name-field-left-content .field-label { display: none; }
.leftcontent .field-name-field-left-content * { color: #ffffff; }
.pageblock_splitheader { background: rgba(68,97,122,1); }
.bgimage_left { opacity: 0.5; }
.pageblock_customblocks span.topic_more  {position: absolute; bottom: 0px; background: #ffffff;}
.pageblock_customblocks .topic_teaser { margin-top: 0px; margin-bottom: 15px; }

@media (max-width: 991px) {
  .rightcontent{ border-top: 0px !important;}
  .pageblock_splitheader .leftcontent, .pageblock_splitheader .rightcontent { height: 300px; min-height: 300px; }
  .bgimage_left, .bgimage_right { height: 300px; min-height: 300px; }
  .pageblock_testimonial img {display: inline-block; margin-top: 35px;}
  .pageblock_testimonial { text-align: center; }
}

.pageblock_cta img { width: 100%; }
.pageblock_cta ul li { font-weight: bold; list-style: none; list-style-image: url(../images/tick.png);line-height: 30px;}
.pageblock_customblocks span.topic_more:after { display: none; }
.pageblock_customblocks span.topic_more {background-image: url(../images/tooltip-right.png); background-position: right bottom; background-repeat: no-repeat;}
.pageblock_testimonial { background-color: #ffffff; margin-bottom: -70px; padding-bottom: 70px; padding-top: 70px; }

.testimonial_teaser { text-align: center; }
.testimonial_teaser hr { width: 200px; }
.testimonial_teaser p { padding-left: 80px; padding-right: 80px; position: relative;}
.testimonial_teaser p:before { content: "“"; position: absolute; left: 40px; top: 14px; font-size: 80px; line-height: 30px; color: rgb(68,97,122);}
.testimonial_teaser p:after {content: "”"; position: absolute; right: 40px; top: 14px; font-size: 80px; line-height: 30px; color: rgb(68,97,122);}



.view-testimonials ul.slick-dots { width: 100%; text-align: center; padding: 0;}
.view-testimonials ul.slick-dots li { display: inline-block; }
.view-testimonials ul.slick-dots li button { background-color: #ffffff; color: #ffffff; border-radius: 50%; height: 15px; width: 15px; border: 1px solid rgb(68,97,122); font-size: 1px; margin-left: 5px; margin-right: 5px;}
.view-testimonials ul.slick-dots li.slick-active button {background-color: rgb(68,97,122); color: rgb(68,97,122);}
.pane-menu-product-categorie .menu-mlid-3268 { display: none; }

#footer-region .soc-instagram {    text-indent: 0px !important	; padding: 0px!important;}
 #footer-region .soc-instagram img { padding: 0px !important; margin-top: 10px !important; opacity: 0.5;    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;}
  #footer-region .soc-instagram:hover img {opacity: 1;    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;}

.view-display-id-block_1 .view-legend { display: none !important; }

.videowrapper { position: relative; }
.videowrapper .playicon { position: absolute; top: 50%; left: 50%; margin-left: -25px; margin-top: -25px; height: 50px; width: 50px;  background-image: url(../images/blocksplay.png); background-size: contain;}
.sliderwrapper .slide_prev {left: 10px;    z-index: 2;}
.sliderwrapper .slide_next {right: 10px;    z-index: 2;}

.gmap-popup a { text-decoration: underline; }